/*
BLEU : #113d6f
JAUNE : #00aeef
VERT : #bccd2f
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td{margin:0;padding:0;}
body,div,table{font-family:Hind;font-size:20px;line-height:26px;color:#FFF;}
table{border:0px;padding:0px;}
img{border:0px;}

body{background:#215490;}

a{color:#bccd2f;}
a:hover{color:#cdde2f;}

div.clear{clear:both;}

hr{height:0px;border:1px solid #bccd2f;}

div.swrap{width:1000px;margin:0 auto;position:relative;height:100%;}
.white{color:#FFF !important;}
.green{color:#bccd2f !important;}
.yellow{color:#00aeef !important;}
.semi{font-weight:600;}
.bold{font-weight:700;}
.big{font-size:72px;line-height:72px;}
.bme{font-size:56px;line-height:56px;}
.med{font-size:42px;line-height:42px;}
.msl{font-size:24px;line-height:24px;}
.hidden{display:none;}
.noselect{-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
cursor:default;}

#siteWrap{}

#header{background:url(bg.jpg) center center no-repeat;background-size:cover;height:620px;text-align:center;}
#header>div>div{width:100%;text-align:center;position:absolute;left:0px;}
#header>div>div>img{vertical-align:bottom;}
#header>div>div.image{bottom:0px;}

#yellowLine{background:#00aeef;height:20px;}

#mainContent{text-align:center;}
#mainContent div{color:#FFF;}

#objectif{padding:70px 0px 40px 0px;}
#avoustous{padding:40px 0px 5px 0px;}
#donind{padding:40px 0px 10px 0px;}
#deuxfacon{padding:40px 0px 20px 0px;}
#brique{padding:0px 0px 5px 0px;}
#donarg{padding:30px 0px 5px 0px;}
#comaff{padding:40px 0px 5px 0px;}
#participation{padding:40px 0px 0px 0px;}

div.actzone{margin-top:40px;border-top:2px solid #bccd2f;border-bottom:2px solid #bccd2f;padding:20px 0px;}

div.gbtn{margin-top:20px;height:90px;cursor:pointer;margin-bottom:20px;display:inline-block;padding:0px 10px;border-radius:5px;white-space:nowrap;}
div.gbtn:hover{background:rgba(0,0,0,0.1);}
div.gbtn>div{display:inline-block;position:relative;vertical-align:bottom;}
div.gbtn>div.img{}
div.gbtn>div.ico{height:80px;width:62px;background:url(logo_sml.png) no-repeat bottom left;margin-left:20px;}
div.gbtn>div.ico>div.hand{position:absolute;width:47px;height:47px;top:-3px;left:-11px;}
div.gbtn>div.ico>div.hand>img{height:100%;width:100%;}

div.pbtn{background:#FFF;cursor:pointer;border-radius:5px;display:inline-block;padding:13px 20px 10px 20px;font-size:36px;line-height:36px;font-weight:600;margin-top:30px;color:#113d6f !important;}
div.pbtn:hover{background:rgba(0,0,0,0.2);color:#FFF !important;}
div.pbtn.hidden{display:none;}

#briqueBtn{margin-right:20px;}
#briqueShowName{margin-top:20px;}
#msgThanks{padding:100px 0px;}

#showChoice{}
#showChoice>div{display:inline-block;margin:5px 5px;padding:5px 10px;border-radius:5px;cursor:pointer;text-transform:uppercase;font-weight:600;}
#showChoice>div:hover{background:rgba(0,0,0,0.1);}
#showChoice>div.sel{background:rgba(0,0,0,0.2);}

#corpoSet{padding:20px 0px;}
#corpoSet>div{display:inline-block;vertical-align:top;box-sizing:border-box;margin:20px;width:220px;}
#corpoSet>div>div{font-weight:600;text-align:center;}
#corpoSet>div>div:first-child{color:#00aeef;font-size:32px;line-height:32px;}
#corpoSet>div>div:last-child{font-size:24px;line-height:24px;}

#montantSet{padding:20px 0px;}
#montantSet>div{display:inline-block;vertical-align:top;box-sizing:border-box;margin:10px 50px;width:160px;padding:15px 0px 5px 0px;cursor:pointer;border-radius:5px;}
#montantSet>div:hover{background:rgba(0,0,0,0.1);}
#montantSet>div.sel{background:rgba(0,0,0,0.2);}
#montantSet>div>div{font-weight:600;text-align:center;}
#montantSet>div>div:first-child{color:#00aeef;font-size:32px;line-height:32px;}
#montantSet>div>div:last-child{font-size:24px;line-height:24px;}

#donLoader{height:160px;background:url(ajax-loader.gif) center center no-repeat;text-align:center;font-weight:600;margin-top:50px;}

#zonePPBrique,#zonePPDon{padding-bottom:20px;}
#frmDons input{color:#FFF;font-family:Hind;font-size:20px;line-height:40px;height:40px;padding:0px 10px;font-weight:600;background:rgba(0,0,0,0.2);border-radius:5px;width:200px;border:0px;margin-top:10px;text-align:center;}

#mainContent>div>div:not(.botpic){padding-left:50px;padding-right:50px;}

.entername{padding-top:30px;}

#mainContent>div>div.botpic{width:100%;}
#mainContent>div>div.botpic>img{width:100%;vertical-align:bottom;}

#footer{text-align:center;padding-bottom:40px;}
#footer>div>div{width:100%;text-align:center;box-sizing:border-box;}
#footer>div>div.logo{padding:30px 0px;}
#footer>div>div.mapdesign{padding:30px 30px 80px 30px;color:#FFF;}

#thermo{height:60px;overflow:visible;background:url(termo.png) top center no-repeat;padding:0px !important;position:relative;}
#thermo>div.picto{position:absolute;top:-20px;left:-188px;opacity:0;background:url(thermo_picto.png) top left no-repeat; width:274px;height:231px;}
#thermo>div.picto>div{position:relative;}
#thermo>div.picto>div>div.value{color:#FFF;position:absolute;top:105px;right:143px;font-size:26px;}

#permaFooter{position:fixed;bottom:0px;left:0px;width:100%;height:60px;background:url(snow.png) top left repeat-x;z-index:100;display:none;}

#indBande{margin-top:22px;width:100%;white-space:nowrap;position:relative;}
#indBande>div.wrap{text-align:center;width:100%;overflow:hidden;white-space:nowrap;display:inline-block;}
#indBande>div.wrap>div.ind{font-size:16px;color:#113d6f;text-transform:uppercase;text-shadow:1px 1px #FFF;display:inline-block;vertical-align:top;}
#indBande>div.wrap>div.ind.label{font-weight:bold;}
#indBande>div.wrap>div.ind:first-child{padding-left:10px;}
#indBande>div.wrap>div.ind:after{content:'·';padding:0px 10px;}
#indBande>div.wrap>div.ind:last-child{padding-right:10px;}
#indBande>div.wrap>div.ind:last-child:after{content:'';padding:0px;}
#indBande.scroller>div.wrap{width:auto;position:absolute;left:0px;top:0px;z-index:190;overflow:auto;display:block;}
#indBande:not(.scroller)>div.wrap{overflow:hidden;}

#entrPartList{background:#FFF;border-top:2px solid #bccd2f;margin-top:30px;padding:30px 0px 0px 30px;}
#entrPartList>div.part{display:inline-block;margin:0px 15px 30px 15px;vertical-align:middle;}
/*#entrPartList>div.part img{max-height:30px;max-width:100%;}*/
#entrPartList>div.part>div.amount{color:#333;padding:5px 0px 0px 0px;font-size:14px;}
#entrPartList>div.terme{color:#00aeef;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #00aeef;text-transform:uppercase;font-weight:bold;}
/*
#entrPartList>div.part.t100000 img{max-height:80px;}
#entrPartList>div.part.t100000>div.amount{font-size:30px;}
#entrPartList>div.part.t50000 img{max-height:90px;}
#entrPartList>div.part.t50000>div.amount{font-size:24px;}
#entrPartList>div.part.t25000 img{max-height:50px;}
#entrPartList>div.part.t25000>div.amount{font-size:20px;}
#entrPartList>div.part.t10000 img{max-height:50px;}
#entrPartList>div.part.t10000>div.amount{font-size:18px;}
#entrPartList>div.part.t5000 img{max-height:40px;}
#entrPartList>div.part.t5000>div.amount{font-size:16px;}
#entrPartList>div.part.t1{}
*/

@media (max-width: 1100px){
  #thermo{background:transparent;height:110px;}
  #thermo>div.picto{left:50%;margin-left:-140px;opacity:1;}
}

@media (max-width: 1000px){
  div.swrap{width:100%;margin:0px;}
  #header{height:400px;}
  #header>div>div.image>img{width:440px;}
}

@media (max-width: 600px){
  #briqueBtn{margin-right:0px;}
  div.gbtn>div.img>img{max-width:180px;}
  div.actzone.tight{padding-left:20px !important;padding-right:20px !important;}

  .big{font-size:56px;line-height:56px;}
  .bme{font-size:42px;line-height:42px;}
  .med{font-size:36px;line-height:36px;}
  .msl{font-size:24px;line-height:24px;}
}

@media (max-width: 500px){
  #header{height:250px;}
  #header>div>div.image>img{width:260px;}
  #footer>div>div.logo>img{width:180px;}
  #footer>div>div.mapdesign{font-size:11px;}
}
